
/* Style for displaying checkmarks instead of bullets */

.ck-content p,

.ck-content li {

  display: flex;

  align-items: flex-start; /* top-aligned */

  gap: 0.5rem;

  line-height: 1.5;

}



.ck-content svg {

  flex-shrink: 0;

  width: 1.1rem;

  height: 1.1rem;

  margin-top: 0.25rem; /* optional: vertically balance */

}
 .text-white_icon{
    color:#c28e4e;              
  }

.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 20px; /* change to your desired size */
}
.activemob {
  background-color: #b87a2f; /* gold bg */
  color: #fff;              /* white icon */
  border-color: #fff;       /* white border */
}




/* Styles for portrait orientation */
@media screen and (orientation: portrait) {
  /* Your portrait-specific styles here */
}

/* Styles for landscape orientation */
@media screen and (orientation: landscape) {
  /* Your landscape-specific styles here */
}



 